Stripe module for Shoppe sites
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
config/locales
lib/shoppe
vendor/assets/javascripts/shoppe/stripe
.gitignore
Gemfile
Gemfile.lock
MIT-LICENSE
README.md
Rakefile
shoppe-stripe.gemspec

README.md

Stripe Shoppe Module

This module helps with including Stripe within your Shoppe application. The information below explains how to get this module installed within your Rails application.

Getting Started

This document includes a short tutorial about how to set up this module within your Shoppe store. If you have any questions, please just let me know.

Installing

To install the Shoppe Stripe module, just add it to your Gemfile and run bundle.

gem "shoppe-stripe", require: "shoppe/stripe"

For the latest up to date documentation, please see the Shoppe tutorial page.